漏洞概要

缺陷编号:
CNNVD-201807-032

漏洞标题:
Weblication CMS Core & Grid ‘/grid5/scripts/’模块跨站脚本漏洞

提交时间:
2018-07-02

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 22 人关注

漏洞详情

漏洞信息详情

Weblication CMS Core & Grid ‘/grid5/scripts/’模块跨站脚本漏洞

漏洞简介

Weblication CMS Core & Grid是一套支持拖放式创建网站的内容管理系统(CMS)。

Weblication CMS Core & Grid 12.6.24版本中的‘/grid5/scripts/’模块的wFilemanager.php和index.php文件存在跨站脚本漏洞。远程攻击者可通过发送POST请求利用该漏洞注入恶意的脚本代码,从而控制用户会话凭证或操纵受影响Web应用程序的内容。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://weblication.de/

参考网址

来源:www.vulnerability-lab.com

链接:https://www.vulnerability-lab.com/get_content.php?id=2121

受影响实体

    暂无

补丁

    暂无

发表评论

电子邮件地址不会被公开。 必填项已用*标注